﻿@model SingOutReportViewModel
@{
    ViewBag.Title = "Jumbula reports ";
    Layout = null;
    var baseUrl = UrlHelpers.HomeUrl();
}
<html>
<head>
    <meta charset="utf-8">
    <title>Sign out report</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <style>
        /*common table code start*/

        @@font-face {
            font-family: "PT Serif Caption";
            font-style: normal;
            font-weight: 400;
            src: local("Cambria"),local("PT Serif Caption"),local("PTSerif-Caption"),url(https://themes.googleusercontent.com/static/fonts/ptserifcaption/v6/7xkFOeTxxO1GMC1suOUYWWhBabBbEjGd1iRmpyoZukE.woff) format('woff');
        }

        @@font-face {
            font-family: "Open Sans Light";
            font-style: normal;
            font-weight: 300;
            src: local("Segoe UI Light"),local("Open Sans Light"),local("OpenSans-Light"),url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTZ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
        }

        @@font-face {
            font-family: "Open Sans";
            font-style: normal;
            font-weight: 400;
            src: local("Segoe UI"),local("Open Sans"),local("OpenSans"),url(https://themes.googleusercontent.com/static/fonts/opensans/v8/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
        }

        @@font-face {
            font-family: "Open Sans Bold";
            font-style: normal;
            font-weight: 700;
            src: local("Segoe UI Bold"),local("Open Sans Bold"),local("OpenSans-Bold"),url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzJ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
        }

        * {
            font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif;
            font-weight: normal;
            font-style: normal;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
        }

        .jbt-table-custom .structure-gray, .jbt-table-custom.structure-gray {
            background-color: #ededed !important;
            border-color: #DEDEDE !important;
            color: #444;
        }

        .jbt-table-custom.structure-darkblue-line, .jbt-table-custom .structure-darkblue-line {
            border: 2px solid #004881;
        }

        .jbt-table-custom.structure-darkblue-top-line, .jbt-table-custom .structure-darkblue-top-line {
            border-top: 3px solid #004881;
        }
        /*common table code end*/
    </style>
    <link href="@string.Format("{0}/{1}", baseUrl, "/Areas/Dashboard/Content/flyer/FlyerStyle.css")" rel="stylesheet" />
</head>
<body>
    <table class="jbt-table-custom structure-bright-gray structure-no-bordered structure-split-bottom">
        <!--1-->
        <tr>
            <td rowspan="3" class="numbertd"></td>
            <td rowspan="2" valign="middle">
                @if (!string.IsNullOrEmpty(Model.Logo) && Model.Logo.ToLower().Contains("http"))
                    {
                <img class="school-logo" src="@Model.Logo" />
                    }
                    else
                    {
                <img class="school-logo" src="@string.Format("{0}/{1}", baseUrl, Model.Logo)" />
                    }
            </td>
            <td colspan="5"></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <!--2-->
        <tr>
            <td colspan="5"></td>
            <td style="min-width:200px;">School Name: @Model.SchoolName</td>
            <td style="min-width:200px;">Report Date: @Model.Date</td>
            <td></td>
            <td></td>
        </tr>
        <!--3-->
        <tr>
            <td>Day: @Model.Day</td>
            <td colspan="5"></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
    </table>
    <table class="jbt-table-custom structure-darkblue-top-line">
        <!--row 1-->

        <tr class="structure-gray">
            <th class="structure-text-center structure-bold" style="max-width: 35px; width: 35px;height:50px;">#</th>
            <th class="structure-text-center structure-bold" style="max-width: 200px; width: 200px;">Participant</th>
            <th class="structure-text-center structure-bold" style="max-width: 55px; width: 55px;">Grade</th>
            <th class="structure-text-center structure-bold" style="max-width: 50px; width: 50px;">Tuition label</th>
            <th class="structure-text-center structure-bold" style="max-width: 65px; width: 65px;">Present</th>
            <th class="structure-text-center structure-bold">Signature</th>
            <th class="structure-text-center structure-bold" style="max-width: 100px; width: 100px;">Time</th>
        </tr>

        <!--row 2-->
        @foreach (var Participant in Model.participants)
        {
            <tr>
                <td class="structure-text-center structure-bold">@Participant.Number</td>
                <td class="structure-text-center">@Participant.ParticipantName</td>
                <td class="structure-text-center">@Participant.Grade</td>
                <td class="structure-text-center">@Participant.TuitionName</td>
                <td class="structure-text-center"></td>
                <td class="structure-text-center" style="min-height:60px;height:60px;"></td>
                <td class="structure-text-center"></td>
            </tr>
        }

    </table>
</body>
</html>
